因部分功能需要升级客户端,请广大用户务必下载补丁包

官方管理员 4月前 361

因部分功能需要升级客户端,请广大老用户下载补丁包,之后将下载的补丁包粘贴在Data\zhCN目录下,如是通过我们官网方式下载的客户端不需要下载!


补丁包主要是部分模型以及新货币,如果不替换,影响也不是很大!


点击下载补丁包

最新回复 (1)
  • dzy_0301 4月前
    0 2
    直接在这里下载好慢好慢啊,能不能上传到哪个网盘或者QQ群里。
返回